Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.cognee.ai/api/v1/agents/create \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.cognee.ai/api/v1/agents/create"headers = {"Authorization": "Bearer <token>"}response = requests.post(url, headers=headers)print(response.text)
{ "agentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "agentEmail": "<string>", "agentApiKey": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Was this page helpful?